org.h2.build.indexer

## Class Indexer

- java.lang.Object
- - org.h2.build.indexer.Indexer

    public class Indexer
    extends java.lang.Object

The indexer creates the fulltext index of the HTML documentation. It is used for the built-in HTML javascript search.

### Constructor Summary

Constructors
Constructor and Description
`Indexer()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String... args)` This method is called when executing this application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Indexer

    public Indexer()

### Method Detail

#### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

This method is called when executing this application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `java.lang.Exception` - on failure